<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Bold.ttf">
            <string>DMSans-Bold</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Color EditorVC-->
        <scene sceneID="s0d-6b-0kx">
            <objects>
                <viewController storyboardIdentifier="ColorEditorVC" id="Y6W-OH-hqX" customClass="ColorEditorVC" customModule="WoWonder" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="5EZ-qb-Rvc">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rJ0-F1-jja">
                                <rect key="frame" x="0.0" y="59" width="393" height="50"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="HIZ-el-vhk">
                                        <rect key="frame" x="15" y="13" width="24" height="24"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="HIZ-el-vhk" secondAttribute="height" id="7F2-OE-agB"/>
                                            <constraint firstAttribute="height" constant="24" id="dhV-1A-G6d"/>
                                        </constraints>
                                        <color key="tintColor" name="color_hint"/>
                                        <inset key="contentEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="ic_close"/>
                                        <connections>
                                            <action selector="closeButtonAction:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="Cxm-Va-Jhr"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="COLOR EDITOR" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qgR-7M-ljY">
                                        <rect key="frame" x="132.66666666666666" y="13.33333333333333" width="127.99999999999997" height="23.666666666666671"/>
                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="18"/>
                                        <color key="textColor" name="text_color"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rVZ-Rt-6XO">
                                        <rect key="frame" x="310" y="10" width="73" height="30"/>
                                        <color key="backgroundColor" name="accent"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="cV6-NX-LMW"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="18"/>
                                        <inset key="contentEdgeInsets" minX="15" minY="0.0" maxX="15" maxY="0.0"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" title="SAVE"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                <real key="value" value="14"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="saveButtonAction:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="aq3-hp-FGW"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstItem="rVZ-Rt-6XO" firstAttribute="centerY" secondItem="qgR-7M-ljY" secondAttribute="centerY" id="38t-oZ-56j"/>
                                    <constraint firstItem="qgR-7M-ljY" firstAttribute="centerY" secondItem="rJ0-F1-jja" secondAttribute="centerY" id="R4T-mk-qLi"/>
                                    <constraint firstAttribute="trailing" secondItem="rVZ-Rt-6XO" secondAttribute="trailing" constant="10" id="SyO-ez-7at"/>
                                    <constraint firstItem="HIZ-el-vhk" firstAttribute="centerY" secondItem="qgR-7M-ljY" secondAttribute="centerY" id="ef8-AM-d82"/>
                                    <constraint firstItem="qgR-7M-ljY" firstAttribute="centerX" secondItem="rJ0-F1-jja" secondAttribute="centerX" id="f9J-91-msw"/>
                                    <constraint firstAttribute="height" constant="50" id="lOi-bv-9LA"/>
                                    <constraint firstItem="HIZ-el-vhk" firstAttribute="leading" secondItem="rJ0-F1-jja" secondAttribute="leading" constant="15" id="oV9-s9-BoK"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OWa-lB-sqq">
                                <rect key="frame" x="0.0" y="109" width="393" height="743"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="4Qn-w6-cbb">
                                <rect key="frame" x="328" y="341" width="50" height="170"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="d5x-Xf-QUv">
                                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                        <color key="backgroundColor" red="0.85098039215686272" green="0.85098039215686272" blue="0.85098039215686272" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="50" id="OTj-UN-j4e"/>
                                            <constraint firstAttribute="width" secondItem="d5x-Xf-QUv" secondAttribute="height" id="qxe-mF-C9A"/>
                                        </constraints>
                                        <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="contentEdgeInsets" minX="13" minY="13" maxX="13" maxY="13"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="ic_text"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="textButtonAction:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="Jgm-pp-CeK"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Q59-ug-9hr">
                                        <rect key="frame" x="0.0" y="60" width="50" height="50"/>
                                        <color key="backgroundColor" red="0.85098039219999999" green="0.85098039219999999" blue="0.85098039219999999" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="Q59-ug-9hr" secondAttribute="height" id="fNd-Ab-X7c"/>
                                            <constraint firstAttribute="height" constant="50" id="xcs-Rh-sLu"/>
                                        </constraints>
                                        <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="contentEdgeInsets" minX="13" minY="13" maxX="13" maxY="13"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="ic_sticker"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="stickerButtonAction:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="BJZ-J2-agz"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CvI-Pe-erB">
                                        <rect key="frame" x="0.0" y="120" width="50" height="50"/>
                                        <color key="backgroundColor" red="0.85098039219999999" green="0.85098039219999999" blue="0.85098039219999999" alpha="1" colorSpace="calibratedRGB"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="CvI-Pe-erB" secondAttribute="height" id="5Sl-ad-h4l"/>
                                            <constraint firstAttribute="height" constant="50" id="9l5-ii-mRF"/>
                                        </constraints>
                                        <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="contentEdgeInsets" minX="13" minY="13" maxX="13" maxY="13"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="ic_color"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="colorButtonAction:" destination="Y6W-OH-hqX" eventType="touchUpInside" id="pq5-l2-LCa"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="vDu-zF-Fre"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="rJ0-F1-jja" firstAttribute="leading" secondItem="5EZ-qb-Rvc" secondAttribute="leading" id="0cx-eU-4CM"/>
                            <constraint firstItem="OWa-lB-sqq" firstAttribute="top" secondItem="rJ0-F1-jja" secondAttribute="bottom" id="5n1-HA-FmZ"/>
                            <constraint firstItem="OWa-lB-sqq" firstAttribute="leading" secondItem="vDu-zF-Fre" secondAttribute="leading" id="BJS-f3-eVX"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="OWa-lB-sqq" secondAttribute="trailing" id="K4l-IC-L4X"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="4Qn-w6-cbb" secondAttribute="trailing" constant="15" id="LiS-IB-acm"/>
                            <constraint firstItem="rJ0-F1-jja" firstAttribute="top" secondItem="vDu-zF-Fre" secondAttribute="top" id="PWE-8z-7fb"/>
                            <constraint firstItem="4Qn-w6-cbb" firstAttribute="centerY" secondItem="5EZ-qb-Rvc" secondAttribute="centerY" id="j2B-IM-jV0"/>
                            <constraint firstAttribute="bottom" secondItem="OWa-lB-sqq" secondAttribute="bottom" id="n1a-Az-nw5"/>
                            <constraint firstItem="vDu-zF-Fre" firstAttribute="trailing" secondItem="rJ0-F1-jja" secondAttribute="trailing" id="see-jc-GSk"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="editorView" destination="OWa-lB-sqq" id="Fc5-9y-8WZ"/>
                        <outlet property="toolStackView" destination="4Qn-w6-cbb" id="efb-og-LBA"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ief-a0-LHa" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="131" y="-49"/>
        </scene>
        <!--Color Editor Color ToolVC-->
        <scene sceneID="A1i-pm-5Aa">
            <objects>
                <viewController storyboardIdentifier="ColorEditorColorToolVC" id="uOC-jp-MXp" customClass="ColorEditorColorToolVC" customModule="WoWonder" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="ar1-fG-3s1">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="J1a-rO-uVP">
                                <rect key="frame" x="0.0" y="59" width="393" height="50"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="UjV-1R-f8P">
                                        <rect key="frame" x="15" y="9" width="32" height="32"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="UjV-1R-f8P" secondAttribute="height" id="HxJ-hs-Fwf"/>
                                            <constraint firstAttribute="height" constant="32" id="Zir-rY-QaJ"/>
                                        </constraints>
                                        <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="contentEdgeInsets" minX="8" minY="8" maxX="8" maxY="8"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="ic_close"/>
                                        <connections>
                                            <action selector="closeButtonAction:" destination="uOC-jp-MXp" eventType="touchUpInside" id="jqd-iO-fr7"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="RIP-6Y-r6J">
                                        <rect key="frame" x="346" y="9" width="32" height="32"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="32" id="wKw-QG-ZzW"/>
                                            <constraint firstAttribute="width" secondItem="RIP-6Y-r6J" secondAttribute="height" id="xiw-9B-yEI"/>
                                        </constraints>
                                        <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                        <state key="normal" image="ic_yes"/>
                                        <connections>
                                            <action selector="saveButtonAction:" destination="uOC-jp-MXp" eventType="touchUpInside" id="1Yt-IA-Yee"/>
                                        </connections>
                                    </button>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Color" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rbR-4e-oGN">
                                        <rect key="frame" x="175.66666666666666" y="14.666666666666671" width="41.666666666666657" height="21"/>
                                        <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="16"/>
                                        <color key="textColor" name="accent"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" red="0.94901960780000005" green="0.81176470590000005" blue="0.82745098039999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="0DO-u5-jVH"/>
                                    <constraint firstItem="UjV-1R-f8P" firstAttribute="centerY" secondItem="rbR-4e-oGN" secondAttribute="centerY" id="7Sl-Iz-jHN"/>
                                    <constraint firstItem="rbR-4e-oGN" firstAttribute="centerX" secondItem="J1a-rO-uVP" secondAttribute="centerX" id="ERt-Ht-3LI"/>
                                    <constraint firstItem="RIP-6Y-r6J" firstAttribute="centerY" secondItem="rbR-4e-oGN" secondAttribute="centerY" id="dt9-KG-eKb"/>
                                    <constraint firstAttribute="trailing" secondItem="RIP-6Y-r6J" secondAttribute="trailing" constant="15" id="feQ-OY-wtp"/>
                                    <constraint firstItem="rbR-4e-oGN" firstAttribute="centerY" secondItem="J1a-rO-uVP" secondAttribute="centerY" id="hAt-Jm-bfg"/>
                                    <constraint firstItem="UjV-1R-f8P" firstAttribute="leading" secondItem="J1a-rO-uVP" secondAttribute="leading" constant="15" id="z90-L6-6hI"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VvS-fC-nGg">
                                <rect key="frame" x="0.0" y="109" width="393" height="117"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="lMl-eb-lrV">
                                        <rect key="frame" x="10" y="8" width="373" height="101"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Color" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3zV-pK-OVr">
                                                <rect key="frame" x="0.0" y="0.0" width="373" height="21"/>
                                                <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="16"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="bQT-H3-cY7">
                                                <rect key="frame" x="10" y="31" width="353" height="60"/>
                                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="60" id="zFo-16-0hn"/>
                                                </constraints>
                                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" automaticEstimatedItemSize="YES" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="SXE-4a-1gs">
                                                    <size key="itemSize" width="128" height="128"/>
                                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                </collectionViewFlowLayout>
                                                <cells/>
                                            </collectionView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstItem="bQT-H3-cY7" firstAttribute="top" secondItem="3zV-pK-OVr" secondAttribute="bottom" constant="10" id="0aF-uW-dTS"/>
                                            <constraint firstItem="3zV-pK-OVr" firstAttribute="leading" secondItem="lMl-eb-lrV" secondAttribute="leading" id="4FR-RG-XEG"/>
                                            <constraint firstAttribute="trailing" secondItem="3zV-pK-OVr" secondAttribute="trailing" id="CtA-X7-ANU"/>
                                            <constraint firstItem="bQT-H3-cY7" firstAttribute="leading" secondItem="lMl-eb-lrV" secondAttribute="leading" constant="10" id="Key-Xt-qPM"/>
                                            <constraint firstItem="3zV-pK-OVr" firstAttribute="top" secondItem="lMl-eb-lrV" secondAttribute="top" id="NhJ-TP-tlZ"/>
                                            <constraint firstAttribute="bottom" secondItem="bQT-H3-cY7" secondAttribute="bottom" constant="10" id="S8m-tO-edE"/>
                                            <constraint firstAttribute="trailing" secondItem="bQT-H3-cY7" secondAttribute="trailing" constant="10" id="aUg-wX-mwE"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="lMl-eb-lrV" secondAttribute="trailing" constant="10" id="2dW-9P-riG"/>
                                    <constraint firstAttribute="bottom" secondItem="lMl-eb-lrV" secondAttribute="bottom" constant="8" id="GeS-pV-XNh"/>
                                    <constraint firstItem="lMl-eb-lrV" firstAttribute="top" secondItem="VvS-fC-nGg" secondAttribute="top" constant="8" id="OJG-Z4-Ljp"/>
                                    <constraint firstItem="lMl-eb-lrV" firstAttribute="leading" secondItem="VvS-fC-nGg" secondAttribute="leading" constant="10" id="oRN-c5-235"/>
                                </constraints>
                            </view>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="68j-8l-xhS"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="68j-8l-xhS" firstAttribute="trailing" secondItem="J1a-rO-uVP" secondAttribute="trailing" id="3zz-kn-Mos"/>
                            <constraint firstItem="J1a-rO-uVP" firstAttribute="leading" secondItem="ar1-fG-3s1" secondAttribute="leading" id="9Pf-wr-N1p"/>
                            <constraint firstItem="VvS-fC-nGg" firstAttribute="top" secondItem="J1a-rO-uVP" secondAttribute="bottom" id="MO3-TK-sbq"/>
                            <constraint firstItem="VvS-fC-nGg" firstAttribute="leading" secondItem="68j-8l-xhS" secondAttribute="leading" id="Nsm-kA-Ppu"/>
                            <constraint firstItem="68j-8l-xhS" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="VvS-fC-nGg" secondAttribute="bottom" id="QA4-bL-ich"/>
                            <constraint firstItem="J1a-rO-uVP" firstAttribute="top" secondItem="68j-8l-xhS" secondAttribute="top" id="aWb-UQ-VYn"/>
                            <constraint firstItem="VvS-fC-nGg" firstAttribute="trailing" secondItem="68j-8l-xhS" secondAttribute="trailing" id="hfY-69-Tgl"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="colorCollectionView" destination="bQT-H3-cY7" id="tfo-Ox-WeJ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Mrf-dt-1Ko" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="822" y="-49"/>
        </scene>
    </scenes>
    <resources>
        <image name="ic_close" width="299" height="299"/>
        <image name="ic_color" width="21.333333969116211" height="21.333333969116211"/>
        <image name="ic_sticker" width="24" height="24"/>
        <image name="ic_text" width="24" height="24"/>
        <image name="ic_yes" width="24" height="24"/>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_hint">
            <color red="0.15700000524520874" green="0.15700000524520874" blue="0.15700000524520874" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
